[data-novi-id="14"] { font-weight: 400; }
[data-novi-id="13"] { font-weight: 300; }
[data-novi-id="5"] { font-weight: 300;  font-size: 15px; }
[data-novi-id="18"] { font-weight: 700; }
[data-novi-id="17"] { font-weight: 700; }
[data-novi-id="16"] { font-weight: 700; }
[data-novi-id="15"] { font-weight: 700; }
[data-novi-id="12"] { font-weight: 700; }
[data-novi-id="11"] { font-weight: 700; }
[data-novi-id="10"] { font-weight: 700; }
[data-novi-id="9"] { font-weight: 700; }
[data-novi-id="31"] { font-weight: 700; }
[data-novi-id="25"] { font-weight: 700; }
[data-novi-id="24"] { font-weight: 700; }
[data-novi-id="7"] { font-weight: 300; }
[data-novi-id="6"] { line-height: 22px; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="23"] { line-height: 22px;  font-weight: 300;  font-size: 15px; }
[data-novi-id="26"] { font-weight: 700; }
[data-novi-id="32"] { font-weight: 700; }
[data-novi-id="27"] { font-weight: 700; }
